#element-1 {
	text-align: center;
}
#module-layouts-1--2 > section.section-23.p-t-50.p-b-50.edit.safe-mode.nodrop > div.container > div.row > div.col-12.col-lg-12.col-xl-10.mx-auto > div.row > div.m-b-30.col-sm-6.col-lg-3.cloneable > .card.shadow-md {
	text-align: center;
}
#element_1728392738220 {
	font-size: 11px;
}
#element_1728392738251 {
	font-weight: normal;
}
